Incursion 1.1.0 ужесточит требования к процессорам

5274
26
eve_logo.jpg
Разработчики EVE Online сообщили, что с выходом Incursion 1.1.0 игровой клиент ужесточит требования к процессорам в компьютерах подписчиков из-за необходимости в поддержке ими набора инструкций SSE2. Это означает, что игра больше не будет запускаться на Intel Pentium III, AMD Athlon XP и более старых CPU (Athlon 64 продолжит поддерживаться).

Девелоперы утверждают, что подобное нововведение является результатом обновления используемых ими сторонних библиотек. В результате, на компьютерах с Intel Pentium III и AMD Athlon XP игра стала вылетать в случайные моменты времени. Во избежание этого сотрудники CCP ввели в клиент проверку на тип используемого процессора. Обладателям в одночасье признанных устаревшими моделей (их насчитывается порядка 0,3% от общего числа подписчиков) будет выдаваться разъясняющее ситуацию предупреждение.